# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django.core.validators


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0003_auto_20140920_1613'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='address',
            field=models.TextField(null=True, verbose_name='adresse', blank=True),
        ),
        migrations.AlterField(
            model_name='member',
            name='postal_code',
            field=models.CharField(blank=True, max_length=5, null=True, verbose_name='code postal', validators=[django.core.validators.RegexValidator(regex=b'^\\d{5}$', message='Code postal non valide.')]),
        ),
    ]
